//
//  AppDelegate.swift
//  Funny_sounds
//
//  Created by 忆海16 on 2024/8/14.
//

import UIKit

@main
class AppDelegate: UIResponder, UIApplicationDelegate {

    var window: UIWindow?

    func application(_ application: UIApplication, didFinishLaunchingWithOptions launchOptions: [UIApplication.LaunchOptionsKey: Any]?) -> Bool {
        self.window?.frame = UIScreen.main.bounds
        let vc = RootTabBarVC()
        self.window?.rootViewController = RootnaVC(rootViewController: vc)
        window?.makeKeyAndVisible()
        return true
    }

  

}

